body { font: 12px geneva, verdana, arial, sans-serif; background-color: #FFFFFF }

h1 { font-size:16px; color:#4285F4; margin-top:0px; margin-bottom:5px; }
h2 { font-size:16px; color:#CC6600; margin-top:5px; margin-bottom:5px; }
h3 { font-size:14px; color:#0066CC; margin-top:5px; margin-bottom:5px; }
h4 { font-size:14px; color:#CC6600; margin-top:5px; margin-bottom:5px; }

.tbl { font: 12px geneva, verdana, arial, sans-serif; color:#4285F4; }
.tblsm { font: 10px geneva, verdana, arial, sans-serif; color:#000000; }
.hdr { font: 10px geneva, verdana, arial, sans-serif; color:#4285F4; }
.footer { font: 10px geneva, verdana, arial, sans-serif; color:#666666; }

a:link { color: #4285F4; text-decoration: underline; }
a:active { color: #4285F4; text-decoration: underline; }
a:visited { color: #4285F4; text-decoration: underline; }
a:hover { color: #FF0000; text-decoration: underline; }

a.footerlink:link { font: 10px geneva, verdana, arial, sans-serif; color: #666666; text-decoration: underline; }
a.footerlink:active { font: 10px geneva, verdana, arial, sans-serif; color: #666666; text-decoration: underline; }
a.footerlink:visited { font: 10px geneva, verdana, arial, sans-serif; color: #666666; text-decoration: underline; }
a.footerlink:hover { font: 10px geneva, verdana, arial, sans-serif; color: #FF0000; text-decoration: underline; }
